@media (min-width:768px) and (max-width:1023px) {
  .entry-content p { font-size:1.88em; line-height:1.45em; }
}

@media (max-width: 425px) {
  .container { width:auto; }

  #wi-wrapper { margin-top:0; margin-bottom:0; min-width:auto; }  

  #header-social { display:none; }
  
  #wi-topbar { padding-left:6px; height:60px; }
  #wi-topbar .topbar-inner { margin-left:0; margin-right:0; }

  #toggle-menu { display:inline-block; width:34px; height:34px; margin-top:0; padding-top:42px; margin-right:6px; background:url(../images/new/icon_mobile_menu@2x.png) no-repeat center; background-size:25px 20px; vertical-align: middle; }
  body.view-menu #toggle-menu { background-image:url(../images/new/icon_mobile_menu_close@2x.png); background-size:21px 22px; }

  #wi-mainnav { float:none; display:inline-block; margin-top:4px; vertical-align: middle; }
  #wi-mainnav .main-logo { display:inline-block; float:none; width: 166px; height: 27px; background-size: contain; margin-right:0; background-image:url(../images/new/logo@2x.png); }
  #wi-mainnav .menu { display:none; }

  .code-block { margin-left:0 !important; margin-right:0 !important; padding-left:0; padding-right:0; }
  
  .section-ad, .single-ad { margin-left:0; margin-right:0; overflow:hidden; }
  .main-banner { margin-left:0; margin-right:0; }
  
  .section-heading { padding-left:10px; padding-right:10px; }
  .section-heading .trending-topics { display:none; }

  .wi-section .post-column:nth-child(1) .column-inner,
  .wi-section .post-column:nth-child(2) .column-inner,
  .wi-section .post-column:nth-child(3) .column-inner { height:auto; }

  .wi-section .post-column:nth-child(1) { margin-right:0; }
  .wi-section .post-column:nth-child(2),
  .wi-section .post-column:nth-child(3) { position:initial; width:auto; height:auto; min-height:108px; top:auto; }

  .wi-section .post-column:nth-child(1) .column-thumbnail-wrap .column-tag-list li:first-child,
  .wi-section .post-column:nth-child(1) .column-thumbnail-wrap .column-tag-list li:nth-child(2),
  .wi-section .post-column:nth-child(1) .column-thumbnail-wrap .column-tag-list li:nth-child(3) { display:inline-block; margin-right:15px; }

  .wi-section .post-column:nth-child(2),
  .wi-section .post-column:nth-child(3) { position:relative; padding-left:50%; margin-left:11px; margin-right:11px; margin-bottom:24px; }
  .wi-section .post-column:nth-child(3) { margin-bottom:0; }

  .wi-section .post-column:nth-child(2) .column-thumbnail-wrap,
  .wi-section .post-column:nth-child(3) .column-thumbnail-wrap { width:48%; height:108px; position:absolute; left:0; top:0; }
  .wi-section .post-column:nth-child(2) .column-thumbnail, 
  .wi-section .post-column:nth-child(3) .column-thumbnail { height:108px; }
  .wi-section .post-column:nth-child(2) .column-header .column-title,
  .wi-section .post-column:nth-child(3) .column-header .column-title { font-size:18px; line-height:18px; max-height:none; }
  .wi-section .post-column:nth-child(2) .column-author,
  .wi-section .post-column:nth-child(3) .column-author { margin-bottom:0; }
  
  .section-ad + .section-list, .section-ad + .wi-section { margin-top:0px; }
  .section-ad + .section-list, .section-ad + .wi-section.section-4 { margin-top:10px; }
  .blog-grid { margin-left:10px; margin-right:10px; }
  .blog-grid.column-5 .post-grid { width:auto; padding:0; }
  .blog-grid.column-5 .post-grid .grid-title { padding-top:28px; }
    
  .blog-grid.column-5 .post-grid .grid-title a:hover,
  .blog-grid.column-5 .post-grid .grid-title a:focus,
  .blog-grid.column-5 .post-grid .grid-title a:active {
    color:#aaa !important;
  } 
  
  .wi-section .post-column .column-header { margin-top:0;}
  .wi-section .post-column .column-header .column-title { font-size:30px; margin-bottom:14px; line-height:28px; }
  .wi-section .post-column .column-header .column-title a { max-height:88px; }

  .wi-section .post-column:nth-child(1) .column-header .column-title { margin-top:10px; }
  .wi-section .post-column:nth-child(2) .column-header .column-title a,
  .wi-section .post-column:nth-child(3) .column-header .column-title a { max-height:56px; }
  
  .wi-section .post-column .column-author { margin-bottom:8px; }

  .wi-section .post-one .one-inner { padding-left:0; margin-bottom:20px; height:auto; }
  .wi-section .post-one .one-thumbnail-wrap { position: initial; width:auto; height:192px; }
  .wi-section .post-one .one-thumbnail-wrap .one-thumbnail { height:192px; overflow:hidden; }
  .wi-section .post-one .post-content { padding-left:10px; padding-right:10px; }
  .wi-section .post-one .one-header .one-title { height:auto; margin-bottom:10px; }
  .wi-section .post-one .one-author { margin-bottom:10px; }
  .wi-section .post-one .one-content p { margin-bottom:0; }
  
  .more-from-wrap .more-items { margin-bottom:0; }
  .more-from-wrap .more-items .more-item { width:auto; float:none; margin-bottom:19px; }
  .more-from-wrap .more-items .more-item:last-child { margin-bottom:0; }
  .more-from-wrap .more-items .more-item:last-child .more-item-inner { padding-right:7px; }

  .archive-title { padding-left:10px; padding-right:10px; margin-top:5px; margin-bottom:2px; }

  #titlebar { margin-top: 3px; margin-bottom:6px; }

  body.view-menu { position:fixed; width:100%; height:100%; height:100vh; overflow:hidden; }
  body.view-menu.admin-bar { top:0; padding-top:46px; }
  body.view-menu #wi-all { overflow:hidden; }

  #wi-main { position:relative; width:100%; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
  body.view-menu #wi-main { margin-left:220px; }

  #mobile-menu { display:block; width:210px; height:100vh; background:#fff; position:absolute; z-index:99; overflow:hidden; left:-220px;  box-shadow:2px 0px 4px rgba(0,0,0,0.5); }
  
  #mobile-menu .mobile-menu-wrap { position:relative; width:420px; padding-top:6px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
  #mobile-menu .mobile-menu-wrap .menu-search { width:210px; padding:10px; }
  #mobile-menu .mobile-menu-wrap .menu-search .s { border:1px solid #ccc; border-radius:4px; }

  #mobile-menu .main-menus { width:210px; }
  #mobile-menu .sub-menus { position:absolute; left:210px; top:0; }
  #mobile-menu .sub-menu-items { position:absolute; left:0; top:0; width:210px; height:100%; display:none; }

  #mobile-menu.view-submenu .mobile-menu-wrap { margin-left:-210px; }

  #mobile-menu ul { list-style:none; margin:0; padding:0; }
  #mobile-menu ul li { display:block; }
  #mobile-menu ul li a { display:block; font-size:28px; font-weight:300; line-height:40px; color:#000000; padding-left:15px; padding-right:15px; }
  #mobile-menu ul li.selected a { background-color:#9B9B9B; }
  #mobile-menu ul li a.menu-back { font-weight:550;; background:url(../images/new/icon_mobile_menu_left.png) no-repeat 190px center; }

  #mobile-menu .main-menus ul li a { font-weight:550; background:url(../images/new/icon_mobile_menu_right.png) no-repeat 190px center; }
  #mobile-menu .main-menus ul li a:active { background-color:#eee; }
  
  a.tag-item { padding-left:8px; padding-right:8px }

  .single-container-wrap .content { width:auto; }
  
  .post-header { padding-left:10px; padding-right:10px; }
  .post-header-meta .meta-tags .tag-item { margin-right:0; max-width: 120px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
  .post-header-meta .meta-tags .tag-item:nth-child(2), .post-header-meta .meta-tags .tag-item:nth-child(3) { display:none; }
  .post-header-meta .meta-category { margin-right:10px; }
  
  .only-mobile { display:block; }

  .post-title { font-size:30px; line-height:28px; font-weight:900; margin-bottom:16px; }
  .post-header-meta { margin-left:-10px; }

  .entry-content { width:auto; padding-top:16px; }
  .entry-content p { margin-left:12px; margin-right:12px; font-size:1.23em; letter-spacing:0.3px; line-height:1.33em; margin-bottom:10px; /*overflow: hidden; word-break: break-all;*/ }
  .entry-content form,
  .entry-content iframe,
  .entry-content h1,
  .entry-content h2,
  .entry-content h3,
  .entry-content h4,
  .entry-content h5,
  .entry-content h6 { margin-left:12px; margin-right:12px; }
  .entry-content iframe { max-width:calc(100% - 24px); }

  #mc_embed_signup_scroll h2 { margin-left:0; margin-right:0; }

  .post-share ul li { width:30px; height:30px; margin-left:3px; margin-right:3px; }
  .post-share ul li a { width:30px; height:30px; background-size:contain; }

  .authorbox { margin-top:31px; }
  .authorbox-nav { position:initial; width:auto; height:auto; padding-left:10px; padding-right:10px; margin-bottom:10px; }
  .authorbox-info { margin-left:0; padding-left:10px; padding-right:10px; padding-top:10px; }

  .headline-authorbox { text-align:center; padding-left:10px; padding-right:10px; }
  .author-social { float:none; text-align:left; margin-top:9px }
  .author-social ul { text-align:center; }

  .authorbox-nav ul li { float:none; }
  .authorbox-info p { font-size:16px; line-height:22px; }
  
  .headline-authorbox .social { position:relative; margin-bottom:10px; }

  #related-posts { padding-left:10px; }
  
  .blog-grid.column-3 .post-grid { width:auto; padding-bottom:0; }
  .blog-grid.column-3 .post-content { padding-left:0; padding-right:0; }

  .grid-header { margin-bottom:7px; }
  .related-list .related-nav { width:45px; }
  .related-list .related-nav a { top:auto; bottom:0; -webkit-filter: grayscale(100%); filter: gray; }
  .related-list.column-3 { margin-right:0; padding-right:0; }

  .page-header, .page-footer, .page-cover { width:auto; }
  .page-header .page-title { width:auto; margin:0; margin-top:5px; padding-left:10px; padding-right:10px; }

  .wp-caption,
  .wp-caption.aligncenter { margin-bottom:10px; }

  .wp-caption .wp-caption-text { padding-left:10px; padding-right:10px; }

  .yuzo_related_post { float:none; width:auto; margin-left:34px; max-width:90%; }

  .search-form-wrap .searchform .s { font-size:22px; height:35px; line-height:35px; }
  .search-form-wrap .searchform .submit { width:35px; height:35px; background-size:35px 35px; right:18px; }

  #featured-posts { margin-top:0; }
  .section-2 .blog-grid.column-3 {}
  .section-2 .blog-grid.column-3 .post-grid { padding-left:0; padding-right:0; padding-left:94px; position:relative; margin-bottom:30px; }
  .section-2 .blog-grid.column-3 .post-grid:last-child { margin-bottom:0; }
  
  .section-2 .blog-grid.column-3 .grid-thumbnail { width:80px; height:80px; position:absolute; left:0; top:0;  }
  .section-2 .blog-grid.column-3 .grid-thumbnail img { width:80px; height:80px; }
  .section-2 .blog-grid.column-3 .post-content { padding-left:0; padding-right:0; }
  .section-2 .blog-grid.column-3 .grid-header .grid-title { margin-bottom:0; font-weight:800; }

  .adsbygoogle.bar {
    width:320px;height:100px
  }
  .adsbygoogle.bar2 {
    display:none !important;
  }
}